/* Global properties ======================================================== */
html, body {width:100%; padding:0; margin:0}
body {font:14px/25px Arial, Helvetica, sans-serif;color:#000000;min-width:960px;background-color:transparent}
/*
.ic {border:0;float:right;background:#fff;color:#f00;width:50%;line-height:10px;font-size:10px;margin:-220% 0 0 0;overflow:hidden;padding:0}
*/
.main {width:100%; 
/*background:url(../images/fondo.jpg) center 0 no-repeat;*/
 border-top:#004B4B 5px solid}
/***********************************************************************/

@font-face {
    font-family: 'accid';
    src: url('fonts/accid.ttf');
    src: local('Acidental Presidency Normal'), local('Acidental Presidency Normal'),url('fonts/accid.ttf') format('truetype')
}

.century{
font-family: "Century Gothic",sans-serif;
font-size:16px; 	
}


#header {
	background: url(../images/bg-header.png) repeat-x top center;
	height: 242px;
	margin: auto;
	text-align:center;
	padding: 0;
}



/*
h1 {margin:27px 0 0 23px; display:inline-block; z-index:100}
h2 {font-size:24px; line-height:30px; color:#000; font-weight:normal; font-family:'Oxygen', sans-serif}
h2 strong {font-weight:normal; display:block; margin-top:-5px}
*/

h1 {font-size:55px; color:#000; line-height:38px; text-align:center; font-family:'accid','Arial Narrow',arial;
			margin:20px 0px 10px 0px; display:inline-block; z-index:100;
			color:#59A259;
			text-shadow: 1px 1px 1px #333333;
			padding-top:25px;
			
			/*background-color:#09F;*/
			
			background: url(../images/bar_title.png) no-repeat left top #fff;
			height:100px;
			width:440px;
			}
h1 strong {font-weight:bold; display:block; margin-top:-5px;}		
h2 {font-size:22px; color:#000; line-height:26px; text-align:center;
	text-shadow: 1px 1px 1px #333333;}
h3 {font-size:22px; color:#000; line-height:26px; text-align:left; margin-left:40px;}


/*
footer p, footer a {color:#fff;text-decoration:none;}
footer p1 {color:#fff; font-size:18px;}
*/
ul.list2 a{text-decoration:none; color:#333;}
ul.list2 li{font-size:18px; line-height:25px; text-align:left; margin-left:60px;}
ul.list2 li:hover {margin-left:50px; font-weight:bold;
				 color:#000; text-shadow: 3px 3px 3px #FFF;
				 list-style-image:url(../images/marker.gif)
				}


.logo { width:875px; margin: 0 auto;}


.catalogo {
height:auto;
width:auto;

max-width:200px;
max-height:300px;	
}



.box-slide {
	box-shadow:0 1px 1px #fff;
	background-color:transparent;
}

/* menu */
.box-shadow {
	box-shadow:0 1px 1px #fff;
	 width: 875px;
	  height: 4.57em;
	  margin: 0 auto;

}

.clear {clear:both; line-height:0; font-size:0; width:100%}
nav {z-index:100; border-radius:12px; background:#ebebec; margin:22px 6px 0 6px; padding:4px}




nav>div {
	background:url(../images/nav.jpg) 0 0 repeat-x #0D457C; border-radius:12px 8px 8px 12px;
    height: 4.58em;

}


ul {margin:0; padding:0;list-style-image:none;list-style:none;}
ul.menu {margin:0 1px 0 0;  border-right:#033 1px solid; display:inline-block;

		text-shadow: 1px 1px 1px #333333;}

ul.menu li {float:left; line-height:17px; margin:0 0 0 0; background:url(../images/transp.png) 0 0 repeat; border-right:#033 1px solid; border-left:#033  1px solid;text-decoration:none; cursor:pointer;}

ul.menu li a {font-size:28px; line-height:17px; color:#fff; font-weight:normal; display:block; padding:23px 28px 24px 28px;font-family: 'accid','Arial Narrow',arial;text-decoration:none;}

ul.menu li.home-page {display:inline-block; background:url(../images/transp.png) 0 0 repeat; border-radius:8px 0 0 8px; border:none !important}

ul.menu li:hover ,ul.menu li a:hover , ul.menu li.current {background:url(../images/current.jpg) 0 0 repeat-x #000000;border-right:#000000 1px solid; border-left:#000000 1px solid;
font-weight:normal; text-shadow: 3px 3px 13px #FFF;}

ul.menu li.home-page a {padding:21px 22px 24px 23px !important}
ul.menu li.home-page a:hover {border-radius:8px 0 0 8px;}

ul.menu li.home-page span {background:url(../images/home.png) 0 0 no-repeat; width:79px; height:19px; display:block;text-align:right;}




/*mapa*/
.img-border {border:#ebebec 4px solid; border-radius:12px}
.map {width:270px; height:186px}
.map iframe {width:270px; height:186px; border-radius:8px}

/****************************footer************************/

footer {

	font-family: 'century';
    font-size: 22px;
    text-shadow: 0 3px 3px #000;
    transition: all 200ms linear;
    transform: translateZ(0);
	width: 100%;
	height:300px;
	position: relative;
	overflow: hidden;
	text-align: center;
	padding: 0px 0px 0px 0px;
	
		background: url(../images/bg-footer.png) repeat-x top center;
		
	}

footer p, footer a {color:#fff;text-decoration:none;}
footer p1 {color:#fff; font-size:18px;}
footer li {font-size:18px; color:#000; line-height:25px; text-align:left; margin-left:60px;}
footer li:hover {margin-left:50px; font-weight:bold;
				 text-shadow: 3px 3px 3px #FFF;
				 list-style-image:url(../images/marker.gif)
				}
				
				
				
 

footer fh1 {font-size:35px; color:#FFF; line-height:38px; text-align:center; font-family:'jesamar';
			margin:20px 0px 10px 0px; display:inline-block; z-index:100;}
footer fh1 strong {font-weight:bold; display:block; margin-top:-5px}		
footer fh2 {font-size:22px; color:#FFF; line-height:26px; text-align:center;}
footer fh3 {font-size:22px; color:#FFF; line-height:26px; text-align:left; margin-left:40px;}

/****************************footer************************/
creada {
	background:#002424;
	border-top:#034A4A  4px solid;
	border-bottom:#001414 4px solid;	
	height: 35px;
	width: 100%;
	text-align: center;
    color:#FFF;
	padding:0; 
	display:block;
	margin:0;

}
creada a {color:#fff;}
creada a:hover {text-decoration:underline}

/****************************************************/
#contenido_principal {
     width: 800px;
	 min-height:705px;
     margin:auto;
}


#fondo {

}



#div_iframe {
text-align:center;
}

/**********************form**********************/
#div_contenido {
margin:auto;
width:705px;
}

#div_catalogo {
margin:auto;
width:830px;
	
}


#divmap {
margin:auto;
width:575px;


border:medium;
border-color:#F00;
}

.map {width:560px; height:286px}
.map iframe {width:560px; height:286px; border-radius:8px}
/*
dl {margin:17px 0 0 0px}
dl dt {margin-bottom:10px}
dl dd span {font-weight:bold}
dl dd {}
dl dd a {}
dl dd a:hover {}
*/
#form {margin:8px 0 0 0; /*width:575px;*/
margin:auto;
}
#form input {border:#e0e0e1 1px solid; background:#fff;font:13px Arial, Helvetica, sans-serif;color:#d2d2d2;padding:5px 9px 7px 13px;outline:medium none;width:341px; height:17px; float:left; border-radius:4px}
#form textarea {border:#e0e0e1 1px solid; background:#fff;font:13px Arial, Helvetica, sans-serif;color:#d2d2d2; height:188px;outline:medium none;overflow:auto;padding:6px 0 0 13px;width:560px;resize:none;margin:0 0 0 0;float:left; border-radius:4px}
#form label {position:relative;overflow:hidden;display:block;min-height:41px}

.btns {text-align:left; padding-top:20px}
.btns a {display:inline-block; margin:10px 10px 0 0px}

a.button {background:#59A259; font-size:14px; line-height:20px; color:#fff; display:inline-block; padding:6px 20px 5px 20px; border-radius:5px; box-shadow: 2px 2px 2px 0px #002424;}
a.button:hover {background:#131313}


.tarjetas
{


/*
height:180px;
width:269px;
box-shadow: 5px 5px 3px #000;
*/

-webkit-transition: all 0.5s ease-out;
-moz-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;

}

.tarjetas:hover {


/*
height:234px;
width:350px;	

height:301px;
width:450px;

box-shadow: 20px 20px 20px #000;
*/


-webkit-transform: rotate(+10deg);
-moz-transform: rotate(+10deg);
-ms-transform: rotate(+10deg);
transform: rotate(+10deg);
	 /*
-webkit-transform: rotate(srand(-7,7)deg);
-moz-transform: rotate(srand(-7,7)deg);
-ms-transform: rotate(srand(-7,7)deg);
transform: rotate(srand(-7,7)deg);
*/
}

      .black_overlay{
            display: hide;
            position: absolute;
            top: 0%;
            left: 0%;
            width: 100px;
            height: 100px;
            background-color: black;
            z-index:1001;
            -moz-opacity: 0.8;
            opacity:.80;
            filter: alpha(opacity=80);
        }
        .white_content {
            display: hide;
            position: absolute;
            top: 25%;
            left: 25%;
            width: 300px;
            height: 250px;
            padding: 16px;
            border: 16px solid orange;
            background-color: white;
            z-index:1002;
            overflow: auto;
        }
		
		
		
		.mini_catalogo{

margin-left:8px;
margin-right:8px;
margin-top:5px;

height:177px;
width:125px;
box-shadow: 1px 1px 1px 1px #000;


-webkit-transition: all 0.5s ease-out;
-moz-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;

}

.mini_catalogo:hover{
	
margin-top:-85px;	
height:250px;
width:176px;

box-shadow: 10px 10px 10px 1px #000;
	
-webkit-transform: rotate(10deg);
-moz-transform: rotate(10deg);
-ms-transform: rotate(10deg);
transform: rotate(10deg);


}


.estante{
	
background-image:url(../images/estante.jpg);
height:216px;
width:640px;
margin:auto;

	
}


	.button
	{
		display: inline-block;
		background: #444;
		text-align: center;
		text-transform: uppercase;
		font-weight: 700;
		letter-spacing: 0.25em;
		text-decoration: none;
		border-radius: 0.35em;
		border: 0;
		outline: 0;
		cursor: pointer;
		-moz-transition: all .25s ease-in-out;
		-webkit-transition: all .25s ease-in-out;
		-o-transition: all .25s ease-in-out;
		-ms-transition: all .25s ease-in-out;
		transition: all .25s ease-in-out;
	}

		.button-style1
		{
			background: #640600 url('images/overlay.png');
			color: #fff;
		}

			.button-style1:hover
			{
				background-color: #f98780;
			}
			
			.button-style1:active
			{
				background-color: #d96760;
			}

		.button-style2
		{
			background: none;
			color: #606167;
			box-shadow: inset 0px 0px 2px 0px #a0a1a7;
		}
		
			.button-style2:hover
			{
				box-shadow: inset 0px 0px 2px 0px #606167;
			}
		
			.button-style2:active
			{
				box-shadow: inset 0px 0px 2px 0px #202127;
			}
			
			
			
			
			
			
			form .actions
		{
			margin-top: 1em;
		}
	
		.actions li
		{
			display: inline-block;
			margin: 0 0.75em 0 0.75em;
		}
		
		.actions li:first-child
		{
			margin-left: 0;
		}
		
		.actions li:last-child
		{
			margin-right: 0;
		}
		
		.actions-centered
		{
			text-align: center;
		}